Join Us and become a Member for a Verified Badge on Discord to access private areas with the latest PS4 FPKGs.
PS4 Jailbreaking       Thread starter PSXHAX       Start date May 29, 2020 at 12:26 AM       46,566       47      
Following the PS4 HEN 2.1.3 updates, PlayStation 4 homebrew developer @TheDarkprograme shared a PS4HEN 2.1.4 Github fork (from SiSTR0's repository, also forked from xvortex) via Twitter that includes save data mount patches from ChendoChap who released both PS4 Cheater and PlayStation 4 Save Mounter previously with feedback from @Leeful in fixing reported issues for certain games. 🔥

Download: ps4-hen-vtx.bin / GIT / Live Demo via HIASQ2 / Live Demo via @EdiTzZ / PS-Phwoar! Host Menu v1.4

To quote from Leeful on this latest PS4 HEN 2.1.4 revision:

"All I know is that the save mount patch that has been added to Hen 2.1.4 can be used with some homebrew that is being developed.

Apart from this patch there is no difference between this and the previous version on Hen."

And from the README.md: PS4HEN v2.1.4

Features

  • Homebrew Enabler
  • Jailbreak
  • Sandbox Escape
  • Debug Settings
  • External HDD Support
  • VR Support
  • Remote Package Install
  • Rest Mode Support
  • External HDD Format 7.xx Support
  • FW Version Spoof to 7.02
  • Debug Trophies Support
  • sys_dynlib_dlsym Patch
  • UART Enabler
  • Never Disable Screenshot
  • Remote Play Enabler
  • Save Data Mounting
Contributors

Massive credits to the following:
Testers
HEN 2.1.4 Test
PS4HEN 2.1.4 Github Fork with Save Data Mounting by xXxTheDarkprogramerxXx.jpg
 

Comments

barelynotlegal

Senior Member
Contributor
Verified
I asked earlier but for reals, why a spoof? It’s cool and thankful that there is developments but you can’t go shopping and it doesn’t let you play newer games, so what’s it for? Not hating or talking trash truly curious.

second question, once you use the game save patch what format is it? Looking to play with the saves and just curious what format or file extensions they are.

thanx in advance

Forgot to mention great work as always.
 

lotus78

Senior Member
Contributor
Verified
I saw this on twitter - but maybe someone could show me a real example where we can see the advandage of this version...
 

Alinero

Senior Member
Contributor
Verified
@vservis
Like i said, No you can't play it on 5.05
With or without the spoof
RDR2 requires 6.00 and above to run
So if 6.00 or higher exploit comes you'll get to play it
But God knows when that's gonna happen, so you have to wait...
 

:fire: Latest Help Topics

Top